.leaderfont1075917{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.buttonstyle1075917{ border-width: initial; border-style: none; border-image: initial; padding: 7px 22px; color: #ffffff !important; background-color: #40aae2 !important; border-color: #40aae2 !important;}
.querystyle1075917{ border: none; padding: 7px 20px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); color: #222222; background-repeat: no-repeat; background-position: 1px 6px; font-family: 宋体; position: relative;}
.searchstyle1075917{ width: 100%; height: 34px; padding: 6px 12px; background-color: #ffffff;}




